*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
@font-face {
    font-family: 'Arial Light';
    font-style: normal;
    font-weight: normal;
    src: local('Arial Light Regular'), url('../../src/fonts/ARIALLGT.woff') format('woff');
    }
@font-face {
        font-family: 'Arial Regular';
        font-style: normal;
        font-weight: normal;
        src: local('Arial Regular'), url('../../src/fonts/ARIAL.woff') format('woff');
    }
:root {
    --primary-blue:#138DCF;
    --secondary-blue:#1797D6;
    --blue: #128CCF;
    --darkBlue:#0C8AE4;
    --blueStart:#00A3E0;
    --blueStop:#65D5FF;
    --greybg:#F7F7F8;
    --darkgrey:#E9E9E9;
    --white: #ffffff;
    --darkergrey:#474747;
    --f45:44px;
    --f39:38px;
    --f26:25px;
    --f23:22px;
    --f21:20px;
    --f20:19px;
    --f19:18px;
    --f18:17px;
    --f16:15px;
    --f15:14px;
    --f12:12px;
    --f11:11px;
  }
html , body {
    height: 100%;
    width: 100%;
    background-color: var(--greybg);
    font-family: 'Arial';
    -webkit-tap-highlight-color: transparent;
}

::-webkit-scrollbar {
    width: 3px;
  }
   
  ::-webkit-scrollbar-thumb {
    background: #D9D9D9; 
    border-radius: 10px;
  }
  
  ::-webkit-scrollbar-thumb:hover {
    background: #D9D9D9; 
  }
.orientationWrapper {
    display: none;
}

/* css pre-defined classes  starts here*/
.img-w-fluid {
    width: 100%;
    height: auto;
}
.img-h-fluid {
    width: auto;
    height: 100%;
}
.img-70-fluid {
    width: 70%;
}
.img-85-fluid {
    width: 85%;
}
.fullWidth{
    width: 100% !important;
}
.dispNone , .flotingDocIconMob{
    display: none;
}
.pb-05{
    padding-bottom: 0.5rem;
}
.pb-1{
    padding-bottom: 1rem;
}
.pb-2{
    padding-bottom: 2rem;
}
.pt-05{
    padding-top: 0.5rem;
}
.pt-1{
    padding-top: 1rem;
}
.pt-2{
    padding-top: 2rem;
}
.pb-08{
    padding-bottom: 0.8rem;
}
.j-end{
    justify-content: end;
}
.abbreviation p{
    color: #656565;
    font-size: var(--f12);
    padding-bottom: 0.5rem;
    line-height: 18px;
}
.abb_decision  {
    font-size:14px !important;
    padding-bottom: 0.8rem !important;
}
.blueBullet{
    list-style: none;
    margin-left: 15px;
    position: relative;
}
.blueBullet li{
    padding-bottom: 0.5rem;
}
.blueBullet li::before{
    font-weight: 900;
    content: '\25CF';
    color: #10ABE5;
    font-size: 14px;
    position: absolute;
    margin-left: -15px;
}
.blueBulletFrame2 li{
    position: relative;
}
.blueBulletFrame2 li::before{
    top: -2px;
}


.blueBullet1{
    list-style: none;
    margin-left: 15px;
    position: relative;
}
.blueBullet1 li{
    color: #525252;
    font-size: 11px;
    padding-bottom: 0.5rem;
}
.blueBullet1 li::before{
 
    content: '\25CF';
    color: #10ABE5;
    font-size: 10px;
    position: absolute;
    margin-left: -15px;
}

.headingBlack {
    font-size: var(--f23);
    color: #414141;
}
.headingGrey {
    font-size: var(--f23);
    color: #525252;
}
.headingBlue-lg{
    font-size: var(--f39);
    color: var(--primary-blue);
}
.subText {
    font-size: var(--f19);
    color: #606060;
}
.subText-2 {
    font-size: var(--f20);
    color: #414141;
}
.blueSubText{
    font-size: var(--f19);
    color: var(--primary-blue);
}
.text-center {
    text-align: center;
}
/* css pre-defined classes  ends here*/

/* skeleton css starts here */
.mainWrapper{
    height: 100%;
    width: 100%;
    display: grid;
    grid-template-rows: 6% 85% auto;
    grid-template-columns: 100%;
}
.headerBar {
    background-image: url(../../assets/headerbg.svg);
    background-repeat: no-repeat;
    background-position: right;
    padding: 0 2rem;
    background-size: cover;
    display: flex;
    align-items: center;
}
.headerElements {
    display: flex;
    gap: 3rem;
    font-size: var(--f26);
}





.fa-house{
    font-size: var(--f21);
}
.patientCase span i {
    font-size: var(--f21);
}
.patientCase span{
    color: var(--white);
    padding-right: 0.8rem;
}
.contentWrapper{
    height: 100%;
    width: 100%;
}
.content{
    display: flex;
    height: 100%;
    width: 100%;
    justify-content: end;
}
.rightWrapper{
    width: 75%;
    padding: 1rem 1rem 0 1rem;
    transition: all .5s;
}
.leftWrapper{
    width: 25%;
    padding: 1rem 0 0 1rem;
    transition: all .5s;
  
}
.leftSlide{
    margin-left: -25%;
}
.leftWrapperContent{ 
    height: 100%;
    background-color: var(--white);
    border-radius: 10px;
    box-shadow: 0px 5px 12px 0px rgba(0, 0, 0, 0.05);
    transition: all 0.6s;
}
.rightWrapperContent{
    height: 100%;
    display: grid;
    grid-template-rows: auto 1fr;
    gap: 1rem;
}
.patientInfo {
    padding: 1rem 1rem 0 1rem;
    font-size: var(--f20);
    display: grid;
    grid-template-rows: auto auto 1fr;
    height: 100%;
    overflow-y: auto;
    grid-template-columns: 100%;
}
.patientProfile {
    display: flex;
    align-items: center;
    gap: 1rem;
    font-size: var(--f45)
}
.pateintDetail{
    display: flex;
    align-items: center;
    gap: 1rem;
}
#achieve{
    display: none;
}
.pateintDetail img{
    height: 100%;
}
.pateintDetail p {
    color: #585858;
    font-size: var(--f20);
}
.diseaseImg {
    text-align: center;
    align-self: center;
    padding: 0 0 1rem 0;
}
.profileName{
    color: #525252;
    font-family: 'Arial Light';
}
.profileImg img {
    width: 80px;
    height: 80px;
}
.navigationBar {
    display: flex;
    align-items: center;
}
.profileIcon{
    width: 65px;
    /* height: 60px; */
    cursor: pointer;
    margin-right: 1.5rem;
}
.navItems{
    display: flex;
    gap: 1.5rem;
}
/* .navItem{
    padding: 1vh;
    height: 50px;
    height: max-content;
    cursor: pointer;
    position: relative;
} */
/* .navText:hover  {
    fill: #00A3E0;
    } */
    .navItem {
    position: relative;
    /* height: 52px; */
    cursor: pointer;
    }
    .navSvgContainer{
        height: 100%;
    }
    
    .navText {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: var(--f18);
    }
    .navSvgContainer svg path{
        fill: #fff;
    }
    /* .navSvgContainer svg{
        width: fit-content;
        height: 52px;
    } */
    .navItem:hover .navSvgContainer svg path {
        fill: url(#gradient) ;
    }
    .navItem .navText div{
        text-align: center;
    }
    .navItem:hover  .navText div{
        color: #fff;
    }
    .navItem-1 {
        z-index: 10;
    }
    .navItem-2 , .navItem-3 , .navItem-4 , .navItem-5{
        margin-left: -3rem;
    }
    .navItem-2 {
        z-index: 9;
    }
    .navItem-3 {
        z-index: 8;
    }
    .navItem-4 {
        z-index: 7;
    }
.frames{
    overflow-y: auto;
    overflow-x: hidden;
    background-color: var(--white);
    border-radius: 10px;
    box-shadow: 0px 5px 12px 0px rgba(0, 0, 0, 0.05);
}
.frame:not(:nth-child(2)){
    padding: 2vw;
}
.frame:not(:nth-child(1)){
    display: none;
}
.footerWrapper {
    display: grid;
    grid-template-columns: repeat(3 , 1fr);
    align-items: center;
    padding: 0 1rem;
}
.documentSection {
    display: flex;
    align-items: center;
    gap: 2rem;
    font-size: var(--f16);
    color:var(--darkBlue) ;
}
.doc {
    display: flex;
    align-items: center;
    gap: 0.7rem;
    cursor: pointer;
}
.nextPrevSection {
    display: flex;
    justify-content: center;
    color:var(--darkergrey) ;
}
.nextPrev{
    display: flex;
    gap: 10px;
    align-items: center;
    background-color: var(--white);
    padding: 0.5rem;
    border-radius: 25px;
}
#currentFrame {
    font-weight: bold;
}
.nextPrev i{
   padding: 0.5rem 1.2rem;
   border-radius: 25px;
   cursor: pointer;
}



.disableBtn {
    opacity: 0.5;
    pointer-events: none;
}
#asiDoc  {
    display: none;
}
.popUpWrapper{
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100;
}
.onloadPopup , .asiPopup , .patientInfoPopup{
    min-height: max-content;
    max-height: 75%;
    background-color: var(--white);
    border-radius: 20px;
    display: grid;
    grid-template-rows: auto 1fr;
    /* padding:1rem 3rem 3rem; */
}
.onloadPopup{
    width: 60%;
}
.asiPopup , .patientInfoPopup{
    width: 90%;
}
.popupContent {
    padding:1rem 3rem 3rem 3rem;
    margin: 0 5px 1rem;
    font-size: var(--f21);
    overflow-y: auto;
}
.popupClose {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: end;
    padding:1rem 1rem 2rem 3rem;
}
.asiPopup .popupClose{
    padding: 1rem 1rem 0.5rem 3rem;
}
.popupCloseBtn{
    height: 30px;
    width: 30px;
    background-color: #F6F7F8;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #4E4E4E;
    font-size: var(--f21);
    cursor: pointer;
}

.onloadPopup li{
    padding-bottom: 1.5rem;
    line-height: 28px;
}
#asiPopUpWrapper , #patientInfoPopUpWrapper{
    display: none;
}
.asiPopup .popupContent:nth-child(1){
    font-size: var(--f23);
}
.asiPopup .popupContent:nth-child(2){
    font-size: var(--f20);
}
.asiPopup .popupContent ul {
    font-size:var(--f19) ;
    padding-bottom: 1rem;
}
.asiPopup .popupContent ul li {
    padding-bottom: 1rem;
    line-height: 26px;
}
/* skeleton css ends here */
.watchVideo {
    border-radius: 9px;
    background-color: #F6F7F8;
    box-shadow: 0px 4px 10px -3px rgba(0, 0, 0, 0.25);
    color: #565656;
    font-size: var(--f15);
    padding: 1rem;
    font-weight: bold;
}
.tabs{
    display: flex;
}
.tab{
    text-align: center;
    width: 50%;
    padding: 1rem 0;
    background-color: #E9E9E9;
    color: #414141;
   
}
.tab:hover{
    background-color: var(--white) ;
    font-weight: bold;
}
.tabActive {
    background-color: var(--white) ;
    font-weight: bold;
}
.tab:nth-child(1){
    border-bottom: 1px solid #C6C6C6;
    cursor: pointer;
}
.tab:nth-child(2){
    border-bottom: 1px solid #C6C6C6;
    border-left: 1px solid #C6C6C6;
    cursor: pointer;
}
.dAndTContainer, .aCCContainer {
    display: flex;
    padding:2vw 4vw 1rem 4vw;
    gap: 2rem;
}


.dAndT , .aCC{
    display: flex;
    flex-direction: column;
    gap: 1rem;
    
}
/* .tabContentContainer{
    position: relative;
}

.frame2_p{
    position: absolute;
    bottom:-365px;
} */
.dAndTContent , .aCCContent {
    display: flex;
    gap: 1rem;
    font-size: var(--f19);
    color: #414141;
}
.dAndTContent div:nth-child(2){
    padding-top: 20px;
}
.aCCContent div:nth-child(2){
    padding-top: 15px;
}
.cards{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    
}
.card {
    background-color: #00A3E0;
    display: flex;
    justify-content: end;
    flex-direction: column;
    align-items: flex-start;
    padding: 0 1rem 1rem 1rem;
    color: var(--white);
    border-radius: 12px;
    height: 25%;
    width: 280px;
}
.frame18List{
    margin-left: 1rem;
    font-size: var(--f20);
    color: #414141;
}
.frame18List li {
    padding-bottom: 1.5rem;
    font-size: var(--f19);
}
.cadrText1 {
    font-size: var(--f15);
}
.cadrText2 {
    font-size: var(--f45);
}
.greyBox{
    display: flex;
    align-items: center;
    justify-content: center;
}
.greyBoxContent {
    background-color:#F6F6F9;
    padding: 1rem 4rem;
    border-radius: 10px;
    text-align: center;
    font-size: var(--f19);
    color: #414141;
}
.tabContent .abbreviation{
    padding: 2rem 2vw 1rem  2vw;
}
.frame3 , .frame5 {
    display: flex;
    align-items: center;
    justify-content: center;
}
.frame6Text1 {
    margin-top: 2%;
    background-color: #eee;
    color: #414141;
    font-size: var(--f18);
    padding:20px;
    border-radius: 14px;
    font-weight: 700;
}

/* table css starts */

.tablesContainer {
    display: flex;
    justify-content: center;
    width: 80%;
    gap: 10%;
    margin: auto;
}

.tablesContainer table {
    width: 100%;
    font-size: var(--f18);
    color: #4D4D4D;
}

table {
    border-collapse: collapse;
    margin: 10px;
}

.table1 tr:nth-child(2) td:first-child {
    color: #525252;
    font-weight: 800;
}

td,
.table1 th:last-child {
    /* border: 1px solid transparent; */
    padding: 12px;
}

.table1 tr td:not(:first-child) {
    width: 16%;
    text-align: center
}

.table1 th:last-child,
.table3 th:not(:first-child) {
    background-color: #4D4D4D;
    color: var(--white);
}



.table1 tr:nth-child(2) td:nth-child(2) {
    background-color: #01A3E0;
    color: var(--white);
}

.table1 tr:nth-child(2) td:last-child {
    background-color: #BB1E65;
    color: var(--white);
}

.table1 tr:nth-child(even):not(:nth-child(2)) td:first-child,
.table3 tr:nth-child(even) td:first-child {
    background-color: #F2F2F2;
}


.table3 tr:nth-child(odd):not(:nth-child(2)) td:nth-child(5),
.table3 tr:nth-child(odd):not(:nth-child(2)) td:nth-child(8),
.table3 tr:nth-child(odd):not(:nth-child(2)) td:nth-child(10) {
    background-color: #DEEBF7;
}


.table3 tr:nth-child(even):not(:nth-child(2)) td:nth-child(5),
.table3 tr:nth-child(even):not(:nth-child(2)) td:nth-child(8),
.table3 tr:nth-child(even):not(:nth-child(2)) td:nth-child(10)  {
    background-color: #BDD7EE;
}

.table1 tr:nth-child(odd):not(:nth-child(2)) td {
    background-color: #FFFFFF;
}

.table1 tr:nth-child(even):not(:nth-child(2)) td {
    background-color: #F2F2F2;
}


/* table3 */

.table3 {
    width: 80%;
    margin: auto;
}

.table3 tr td:not(:first-child) {
    width: 1%;
    text-align: center
}

.table3 tr:nth-child(2) td {
    color: #fff;
}

.table3 tr:nth-child(2) td:nth-child(3),
.table3 tr:nth-child(2) td:nth-child(6),
.table3 tr:nth-child(2) td:nth-child(11),
.table4 tr:nth-child(2) td:nth-child(1) {
    background-color: #828282;
}

.table3 tr:nth-child(2) td:nth-child(4),
.table3 tr:nth-child(2) td:nth-child(7) {
    background-color: #F4C745;
}

.table3 tr:nth-child(2) td:nth-child(5),
.table3 tr:nth-child(2) td:nth-child(8),
.table3 tr:nth-child(2) td:nth-child(10){
    background-color: #01A3E0;
}

.table3 tr:nth-child(2) td:nth-child(9){
    background-color: #5F6EA3;
}


.table3 tr:nth-child(odd):not(:nth-child(2)) td:nth-child(3),
.table3 tr:nth-child(odd):not(:nth-child(2)) td:nth-child(6),
.table3 tr:nth-child(odd):not(:nth-child(2)) td:nth-child(11),
.table4 tr:nth-child(even):not(:nth-child(2)) td:nth-child(2) {
    background-color: #E7E7E7;
}

.table3 tr:nth-child(even):not(:nth-child(2)) td:nth-child(3),
.table3 tr:nth-child(even):not(:nth-child(2)) td:nth-child(6),
.table3 tr:nth-child(even):not(:nth-child(2)) td:nth-child(11),
.table4 tr:nth-child(odd):not(:nth-child(2)) td:nth-child(2) {
    background-color: #D3D3D3;
}

.table3 tr:nth-child(odd):not(:nth-child(2)) td:nth-child(9){
    background:#5f6ea31f;
}

.table3 tr:nth-child(even):not(:nth-child(2)) td:nth-child(9){
    background: #5f6ea34d;
}


.table3 tr:nth-child(odd):not(:nth-child(2)) td:nth-child(4),
.table3 tr:nth-child(odd):not(:nth-child(2)) td:nth-child(7) {
    background-color: #F5EFE0;
}

.table3 tr:nth-child(even):not(:nth-child(2)) td:nth-child(4),
.table3 tr:nth-child(even):not(:nth-child(2)) td:nth-child(7) {
    background-color: #F5E7C0;
}

.table3 th {
  
    border: 2px solid #fff;
    border-bottom: none;
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
}


.table3 td:nth-child(4),
.table3 td:nth-child(7),
.table3 td:nth-child(9),
.table4 td:nth-child(3) {
    border-right: 2px solid #fff;
}


/* table4 */
.table4 tr td:not(:first-child) {
    width: 20%;
    text-align: center;
}
.table4 tr:first-child th:nth-child(2){
    padding: 8px;
}
.table4 tr:first-child th:nth-child(2),
.table4 tr:first-child th:nth-child(3) {
    border-bottom: none;
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 0.5rem;
}

.table4 tr:nth-child(2) td:nth-child(1) {
    color: #fff;
    border-right: none;
    font-weight:normal;
    text-align: center;
}
.table4 tr:nth-child(even):not(:nth-child(2)) td:nth-child(3) {
    background-color: #DEEBF7;
}
.table4 tr:nth-child(odd):not(:nth-child(2)) td:nth-child(3) {
    background-color: #BDD7EE;
}

.table4 tr:nth-child(odd):not(:nth-child(2)) td:nth-child(4) {
    background-color: #B5BBC8;
}
.table4 tr:nth-child(even):not(:nth-child(2)) td:nth-child(4) {
    background-color: #E1E4E9;
}

.table4 tr:nth-child(2) td:last-child{
    background-color: #01A3E0;
}
.table4 tr:first-child th:last-child{
    background-color: #071D49;
}


.tableContainer1{
    width:60%;
}
.tableContainer1 tr td:not(:first-child){
    width:30%;
}
/* table css ends */


.greyHeader{
    color:var(--greyFont)
}

.questionaryImg{
    width: auto;
    height: 100%;
}

.frameContainer{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60vh;
    gap: 4rem;
}
.frameContainer .leftContent{
    width: 25%;
    font-size: var(--f19);
    color: #686868;
}
.frameContainer .leftContent p{
    font-size: var(--f19);
}
.frameContainer .leftContent h1{
    font-size: var(--f39);
    color: #414141;
    width:100%;
    position: relative;
    display: inline-block;
    border-bottom: 2px solid var(--primary-blue); 
}
  
.frameContainer .leftContent h1::after {
    content: "";
    position: absolute;
    bottom: -6px;
    right: -6px; 
    width: 12px; 
    height: 12px; 
    background-color: var(--primary-blue); 
    border-radius: 50%; 
  }
  
.summaryContainer{
    border-bottom: 1.5px solid #BFBFBF;
    padding-bottom: 2rem;
    color: #414141;
    font-size: var(--f19);
}
.summaryContainer ul {
    margin-left: 1.5rem;
    }
    .summaryContainer ul li:not(:last-child) {
        padding-bottom: 0.5rem;
    }

    .chartContainers{
        padding:2rem 3vw;
        display: flex;
        gap: 4vw;
    }
    .chartContainer{
        position: relative;
    }
    .verticalLine{
        width: 3px;
        background-color: #D4D4D4;
    }
    .scale{
        width: 99%;
    }
    .lines {
        position: absolute;
        left: 0;
        bottom: 3px;
        height: 100%;
        transition: all 2s;
        width: 0;
    }
    .numbers{
        position: absolute;
        left: 0;
        bottom: 0;
        /* width: 100%; */
        height: 100%;
        opacity: 0;
        transition: all 1s;
        transition-delay: 1.2s;
    }
    #pasi100Value{
        bottom: 2px !important;
    }
    #pasi90Line-1{
        background-image: url(../../assets/case1/pasi90lines_1.png);
        background-repeat: no-repeat;
        background-size:auto 100%;
    }
    #pasi100Line-1{
        background-image: url(../../assets/case1/pasi100neww.png);
        background-repeat: no-repeat;
        background-size:auto 100%;
    }
    #pasi90Line{
        background-image: url(../../assets/case1/pasi90lines.png);
        background-repeat: no-repeat;
        background-size: auto 100%;
    }
    #pasi100Line{
        background-image: url(../../assets/case1/pasi100linesnew.png);
        background-repeat: no-repeat;
        background-size: auto 100%;
    }


/* slider css starts */
.wrapper {
    width: 100%;
    height: 550px;
    /* box-shadow: inset 0 0 50px #128CCF; */
    padding-bottom: 2rem;
    display: grid;
    grid-template-rows: auto 1fr;
}

.counter {
    text-align: center;
    font-size: 2em;
}

.slideContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    align-items: end;
    /* margin-bottom: 10%; */
    width: 90%;
    padding: 0 50px;
    margin: 0 auto;
}

.pauseIcon {
    height: 40px;
    width: 40px;
    background-color: #128CCF;
    border-radius: 50%;
    display: grid;
    align-items: center;
    justify-content: center;
    color: #fff;
    cursor: pointer;
    /* filter: drop-shadow(6px 5px 20px #128CCF); */
}

.sliderBar {
    background-color: #F0F0F0;
    border-radius: 40px;
    /* padding: 0 5px; */
    font-size: var(--f23);
    color: #767676;
}

.years {
    display: flex;
    align-items: center;
    gap: 5px;
}
.y-11{
    margin-right: 2rem;
}
.year {
    padding: 0.6rem 1.2rem;
    border-radius: 40px;
    background-color: transparent;
    color: #767676;
    cursor: pointer;
}

.yearActive {
    background-color: #128CCF;
    color: #fff;
}
.year:hover {
    background-color: #128CCF;
    color: #fff;
}
.toolKit {
    position: absolute;
    bottom: 130%;
    left: -58%;
    cursor: auto !important;
}

.years {
    position: relative
}

.year:not(:first-child) .toolKit {
    display: none;
}

.imgWidth {
    width: 100%;
    height: auto;
}

.tratmentTargetSliders {
    display: flex;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    width: auto;
    margin: 2rem auto;
    border-radius: 20px;
    position: relative;
}

.tratmentTargetSliders::after {
    content: "";
    position: absolute;
    bottom: -2rem;
    right: 26%;
    margin-top: -10px;
    border-width: 20px;
    border-style: solid;
    border-color: transparent transparent #fff transparent;
    transform: rotate(180deg);
    /* color:red; */
}
.dotsImg {
    margin-right: 1rem;
}
.slidesContainer {
    display: flex;
    flex-direction: column;
    width: 25%;
    gap: 10px;
    padding: 20px;
    position: relative;
}

.imgContainer {
    width: auto;
  
}

.imgContainer img {
    width: auto;
    height: 100% ;
    vertical-align: middle;
    /* max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
    margin-bottom: 2%; */
    max-width: 100%;
}
.imgContainerNew img {
    max-width: 100%;
}
.blueBgBox {
    background-color: #1797D6;
    color: #fff !important;
    border-radius: 10px;
    padding: 10%;
    font-weight: bold;
    margin-bottom: 1rem;
}

.slidesContainer p {
    color: #414141;
    font-size: var(--f15)
}

.slidesContainer:not(:last-child)::after {
    content: "";
    position: absolute;
    inset: 0;
    margin: auto;
    height: 80%;
    border-right: 1px solid black;
}

.toolKit {
    position: absolute;
    bottom: 80%;
    left: 5%;
    width: 100%;
}

/* tooltip1 */
.toolKit1 {
    left: -46%;
}

.toolKit1 .slidesContainer,
.toolKit2 .slidesContainer,
.toolKit3 .slidesContainer,
.toolKit5 .slidesContainer {
    width: 100%;
}

.toolKit1 .tratmentTargetSliders::after,
.toolKit2 .tratmentTargetSliders::after,
.toolKit3 .tratmentTargetSliders::after,
.toolKit5 .tratmentTargetSliders::after {
    right: 45%
}

.toolKit1 .tratmentTargetSliders,
.toolKit2 .tratmentTargetSliders,
.toolKit3 .tratmentTargetSliders,
.toolKit5 .tratmentTargetSliders {
    width: 25%;
}

/* tooltip2 */
.toolKit2 {
    left: -21%;
}


/* tooltip3 */

/* .toolKit3 .slidesContainer {
    width: 50%;
} */

/* .toolKit3 .tratmentTargetSliders::after {
    right: 49%
} */

/* .toolKit3 .tratmentTargetSliders {
    width: 50%;
} */

.toolKit3 {
    left: 9%;
}

.toolKit5 {
    left: 47%;
}
.frame8Data {
    display: flex;
    gap: 2rem;
    width: 80%;
    margin: auto;
}
.patientDiseaseImg {
    border-radius: 17.147px;
    background: var(--white);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.10);
}
.skyriziData{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.blueBox{
    border-radius: 16px;
    background:linear-gradient(93deg, #00A3E0 22.92%, #65D5FF 100%);
    padding: 2rem;
    color: var(--white);
}
.skyriziDataDeatails ul {
    margin-left: 1rem;
    color: #414141;
}

.sliderHeader{
    width: fit-content;
    margin:auto;
    color: var(--primary-blue);
}

/* slider css ends */

.frame5 {
    flex-direction: column;
}

.contentImg {
    width: 50%;
}

.contentImgContainer .contentImg {
    width: 90%;
}

.contentImgContainer {
    display: flex;
    justify-content: center;
}
.jump-link a {
    font-size: var(--f18);
}
.skyriziData .blueBox h1 {
    font-size: var(--f39);
}
.skyriziData .blueBox p {
    font-size: var(--f19);
}
.skyriziDataDeatails  ul {
    font-size: var(--f19);
}
.skyriziDataDeatails  p {
    font-size: var(--f23);
}



.pt-4vh{
    padding-top:3vh !important;
}

.textLogo p{
    font-size: 1em;
    font-weight: bolder;
    color: #525252;
    padding-bottom: 18px;
    text-align: left;
}
.contentImgWidth{
    width:85%;
}

.table_A tr td:not(:first-child){
    background-color: #BB1E65;
    color:#525252;
}

.table_A tr:nth-child(2) td:not(:first-child){
    color: #fff;
}
.table_A th:last-child{
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.safetyInfo{
    border-bottom:none;
    line-height:24px;
}

.headingBlackPatientInfo{
    padding-bottom: 2rem;
}

.border-rad-8{
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}


.activeNavItem{
    color:#fff;
}

.activeNavItem .navSvgContainer svg path{
    fill: url(#gradient) ;
}


.frame6Img{
    display: flex;
    gap:20px;
}
.videoDescription p{
    color: #525252;
    font-size: var(--f19);
    padding-bottom: 1rem;
    line-height: 24px;
    text-align:left;
}

.videoDescription{
    width: 40%;
}
.videoContainer{
    width: 60%;
    margin: auto;
}

.videoPlaceholder{
    cursor: pointer;
    width:100%;
    height:90%;
}

.fullScreenVideoFrames .videoDescription{
    width:50%;
}

.fullScreenVideoFrames .videoContainer{
    width:50%;
}


.fullScreenVideoFrames .frame6Img {
    gap:10%;
}

.mobi_legend{
    display: none;
}

.Comparison_container{
    display: none;
}


.table4 tr:nth-child(even):not(:nth-child(1)):not(:nth-child(2)) td:nth-child(1){
    background-color: #fff;
}

.table4 tr:nth-child(odd):not(:nth-child(1)) td:nth-child(1){
    background-color: #D3D3D3;
}

.table4 table {
    width: 80%;
    margin:auto;
}

a,
button {
    -webkit-tap-highlight-color: transparent;
}


@media (pointer: fine) {
    .nextPrev i:hover{
        background-color: #bbbbbb;
    }

    .fa-house:hover{  
        transform: scale(0.9);
        transition:0.8s;
    }

    .popupCloseBtn:hover{
        color: #F6F7F8;
        background-color: #4E4E4E;
     }
}

.subRow-1 td{
    background-color: #fff !important;
    padding-top: 0 !important;
    position: relative;
}
/* .subRow-1 td:first-child::before , .subRow-2 td:first-child::before{
    font-weight: 900;
    content: '\25CF';
    color: #10ABE5;
    font-size: 14px;
    position: absolute;
    margin-left: -15px;
} */
.subRow-2-head td{
    background-color: #F2F2F2 !important;
}
.subRow-2 td:first-child , .subRow-1 td:first-child{
    padding-left: 20px;
}
.subRow-2 td{
    background-color: #F2F2F2 !important;
    padding-top: 0 !important;
    position: relative;
}

.skyriziLogo {
    width: 95px;
    height: auto;
}
.textUnderLine{
    border-bottom: 2px solid #414141;
    margin-bottom: 0.8rem;
    width: max-content;
    font-weight: bold;
}

.align-start{
    align-items:flex-start;
  }
  
  .pd-y{
    padding: 3px 0;
  }
  .highlightedText-wt-vdeo{
    text-align: center;
    margin: 1.5rem;
    background: #EEEEEE;
  }

  .blueBullet_mod{
    padding-left: 1rem;
  }

  .mod-bullet li{
    position: relative;
  }
  .mod-bullet li::before{
    position: absolute;
    top: -2px;
  }


  /* .tratmentTargetSliders .imgContainer{
    min-height: 70px;
    margin-bottom: 1rem;
  } */

  /* .blueBoxContainer{
    height: 35%;
  } */

  /* .slidesContainer > p{
    height: 35%;
  }

  .blueBoxContainer{
    margin-bottom: 1rem;
    min-height:95px;
  } */

  .table3 tr td:first-child{
    border: 2px solid #fff;
    border-bottom: none;
  }
  